body {
	background-color: #cccccc;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#main-wrapper{
width:100%;
height:auto;
margin:auto;
}
#top{
width:1003px;
height:124px;
margin:auto;
background-image:url(../Images/top-bg-2.jpg); background-repeat:repeat-x; background-position:center;
}
#logo{
width:458px;
margin:auto;
height:auto;
float:left;
}
#phone{
width:458px;
margin:auto;
height:97px;
float:right;
}
#main-menu{
width:1003px;
height:43px;
background:#efefef;
margin:auto;
}
.menu{
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	color:#594a4a;
	padding:0px;
}
.menu a{
color:#594a4a;
text-decoration:none;
}

.menu a:hover{
font-family:Arial;
font-size:15px;
font-weight:bold;
text-align:center;
color:#594a4a; text-shadow: #999 0.1em 0.1em 0.1em;
}

#header{
width:1003px;
height:214px;
background:#000;
margin:auto;
}

#mid-area{
width:1003px;
margin:auto;
height:auto;
background:#fff;
}
#mid-center{
width:916px;
height:auto;
margin:auto;
}
#inner-mid{
width:895px;
height:auto;
margin:auto;
background:#fff;
}
.leftarea{
width:239px;
float:left;
margin:auto;
}
.rightarea{
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#f5f5f5;
border: 1px #e1e1e1 solid;
border-bottom: none;
width:641px;
float: right;
margin:auto;
}
#enquiry{
width:239px;
height:357px;
margin:auto;
background-image:url(../Images/enquiry-bg.jpg); background-repeat:no-repeat; background-position:center;
}
#testi{
height:150px;
margin:auto;
background-image:url(../Images/testi-bg.jpg); background-repeat:no-repeat; background-position:center;
}
.readmore{
float:right;
width:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-right:10px;
padding-top:14px;
color:#333;
}
.readmore a{
color:#333;
text-decoration:none;
}

.readmore a:hover{
width:30px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#333;
}

.read{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#65b3d9;
}
.read a{
color:#65b3d9;
text-decoration:none;
}
.read a:hover{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#65b3d9; 
}
#acc-bg{
height:39px;
background-image:url(../Images/acc-bg.png); background-repeat:no-repeat; background-position:right;
margin:auto;}

.account-txt{
font-family:arial;
font-size:18px;
padding-top:2px;
padding-left:50px;
margin:auto;
}
.account-heading{
font-family:arial;
font-size:11px;
color:#525050;
padding-right:10px;
/*padding-top:8px;*/
padding-left:10px;
margin:auto;
}

#call{
height:179px;
margin:auto;
background-image:url(../Images/call-bg.jpg); background-repeat:no-repeat; background-position:center;
}
#mid-bottom{
width:1003px;
margin:auto;
background-color:#fff;
height:auto;
}
.style1 {
	font-size: 18px;
	font-family: Calibri;
	color: #000000;
}
.style2 {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.style3 {
	color: #3a3838;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style5 {
	font-size: 11.5px;
	font-family: Arial;
	color: #525050;
}
.style6 {
	color: #2f2e2e;
	font-size: 13px;
	font-family: Arial;
}
.form-txt {
	color: #535252;
	font-size: 13px;
	font-family: Arial;
}
.form-staric {
	color: #ff0000;
	font-size: 12px;
	font-family: Arial;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	padding-top:10px;
	color: #c82b2b;
	font-size: 22px;
	font-weight: bold;
}
.style8 {
	color: #000;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer{
width:1003px;
height:177px;
margin:auto;
padding-top:10px;
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;
background-color:#fff;
border-top: 2px #000295 solid;
}
#footer-left{
float:left;
width:312px;
margin-left:50px;
}
.footer-left{
float:left;
width:267px;
}
#footer-right{
	float: right;
  	width: 323px;
	margin-right: 50px;
}
